
/* GERAIS */
body {
	font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif !important;
}

label {
	color: #666;
	font-size: 13px;	
}

.card {
	box-shadow: none !important;
}

.main-header .nav-link {
	height: auto;
}

label:not(.form-check-label):not(.custom-file-label) {
	font-weight: normal; 
	/*font-family: Verdana, Geneva, Tahoma, sans-serif; */
	margin-bottom: 3px;
}

table {
	width: 100% !important;
}

/*
body{
	/*font-family: "";
	font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
}
*/

.form-group {
	margin-bottom: 10px !important;
}

.input-group {
	margin-bottom: 10px !important;
}

.form-control {
	font-size: 14px !important;
}

.table td, .table th {
	padding: 7px !important; 
	vertical-align: middle;
}

.a:hover {
	text-decoration: none !important;
}

form {
	margin-bottom: 0;
}

.breadcrumb {
	font-size: 14px;
}

.sidebar-mini.sidebar-collapse .main-sidebar {
	width: 0;
}

.sidebar-mini.sidebar-collapse .content-wrapper {
	margin-left: 0 !important;
}

.sidebar-mini.sidebar-collapse .main-header {
	margin-left: 0 !important;
}

.estilo-header {
	
	height: 70px;
	background: #e6e6e6; 
	border-bottom: 1px solid #fff;
	
}

.section-header-div-center {
	width: 60px;
	height: 4px; 
	background: #2eb8b8;
	margin: auto; 
	margin-bottom: 20px; 
	margin-top: 5px; 
}

.section-header-div-left {
	width: 60px;
	height: 4px; 
	background: #2eb8b8;
	margin-bottom: 20px; 
	margin-top: 5px; 
}

.content-header {
	color: #009999 !important;
	padding: 20px 20px !important;
}

.content-header h1 {
	color: #666 !important; 
	font-size: 24px;
	
}

.breadcrumb-item {
	color: #666 !important;
}

.input-group {
	margin-bottom: 1rem;
	border-radius: .25rem;
}

.btn-tool {
	padding: 10px 0;
}

.alink {
	color: #666;
}

.alink:hover {
	color: #4c6581;
	text-decoration: underline;
}

a {
	color: #666;
}

a:hover {
	color: #4c6581;
	text-decoration: underline;
}


.layout-navbar-fixed .wrapper .content-wrapper {
	margin-top: 70px; 
	background: #fff;
}


.titulo-header {
	font-size: 24px; 
	margin-bottom: 5px; 
	color: #5b88a5; 
	line-height: 18px;
}

.sub-titulo-header {
	font-size: 14px; 
	margin-bottom: 0; 
	color: #666; 
	/*border-bottom: 1px solid #cedbd9; */
	padding-bottom: 10px; 
}


.titulo-painel {
	font-size: 22px; 
	margin-bottom: 5px; 
	color: #3d7295; 
	line-height: 18px;
}

.sub-titulo-painel {
	font-size: 14px; 
	margin-bottom: 0; 
	color: #666; 
	padding-bottom: 10px; 
}


.title-header {
	font-size: 20px; 
	margin-bottom: 5px; 
	color: #5b88a5; 
	line-height: 18px;
}

.sub-title-header {
	font-size: 14px; 
	margin-bottom: 0; 
	color: #666; 
	border-bottom: 1px solid #cedbd9; 
	padding-bottom: 10px; 
}


@media only screen and (max-width: 980px){
    .login100-more { display: none; }
    .wrap-login100 { width: 100% !important; }
}


.titulo-card {
	font-size: 20px; 
	color: #666 !important; 
	margin-bottom: 15px; 
}

.cabecalho-tabela {
	font-size: 12px; 
	color: #666; 
	font-weight: bold;
}

[class*=sidebar-dark-] {
	background: #2c3e50 !important;
}


.title-pagina {
	color: #476b6b; 
	font-size: 16px; 
	border: 1px solid #d7d7d7; 
	border-radius: 5px; 
	padding: 6px 0;
}

.subtitle-pagina {
	background: #ced1c0; 
	padding: 9px 40px 9px 35px; 
	color: #476b6b; 
	border-radius: 4px; 
	border-left: 5px solid #487aa1;
}


/* BOTOES */
.bt-ds {
	padding: 2px 7px !important;
}


/* MENU */
.nav-link {
	padding: 7px 5px !important;
}

.margem-menu-item {
	padding-left: 40px !important;
}

.nav-sidebar .nav-link > .right,
.nav-sidebar .nav-link > p > .right {
  position: absolute !important;
  right: 5px !important;
  /*top: 15px !important;*/
}

.nav-sidebar .nav-treeview>.nav-item>.nav-link>.nav-icon {
	width: 12px !important; 
	font-size: 16px !important;
}

.nav-sidebar>.nav-item .nav-icon {
	margin-left: 5px !important; 
	margin-right: 0 !important;
}

.menu-anamnese {
	padding: 5px; 
	background: #fff; 
	border: 1px solid #e0e0e0; 
	border-left: 3px solid #ff8080; 
	margin-bottom: 2px;
	border-radius: 4px;
}

.menu-anamnese-feita {
	padding: 5px; 
	background: #e9ecef; 
	border: 1px solid #e0e0e0; 
	border-left: 3px solid #33cc33; 
	margin-bottom: 2px;
	border-radius: 4px;
}

.menu-card {
	color: #fff !important;
  	background: #0066cc;
  	border: 1px solid #0066cc;
  	border-radius: 4px;
  	padding: 5px 20px !important;
  	margin-left: 2px !important;
}
  
.menu-card:hover {
  	background: #004080 !important;
  	border: 1px solid #004080;
  	border-radius: 4px;
  	padding: 5px 20px !important;
}

.menu-card:active {
  	background: #004080 !important;
  	border: 1px solid #004080;
  	border-radius: 4px;
  	padding: 5px 20px !important;
}

/* ALERTAS */
.alert {
	margin: 15px 0;
}


/* MODAL */
.modal-excluir {
	font-size: 14px !important;
	color: #fff;
	background: #304878;
	border-bottom: 3px solid #a7b9be;	
	padding: 10px 15px;
}

.modal-incluir {
	font-size: 16px;
	color: #fff;
	background: #00cc99;
	border-bottom: 3px solid #a7b9be;	
}

.modal-agenda {
	font-size: 14px;
	color: #fff;
	background: #708090;
	border-bottom: 3px solid #a7b9be;	
}

.modal-body {
	font-size: 14px;
	color: #666;	
}

.bt-modal {
	font-size: 14px;
}

.input-modal {
	font-size: 16px;
	color: #666;
	border: none;
	background: none;
	width: 100%;
	margin-bottom: 10px;
}

.label-modal {
	margin-bottom: 0;
	color: #666;
	font-size: 12px;
}

/* TABELAS */
#title_table {
  	color: #666;
  	font-size: 12px;
}

#regsitros_tabela {
	font-size: 14px;
}


/* CARDS */
.card {
	padding: 3px !important; 
	border: 1px solid #e0e0e0;
}

.card-title {
	color: #666 !important;
	font-size: 16px !important;  
	margin-bottom: 0 !important;
}

.card-title-2 {
	color: #fff !important;
	font-size: 14px !important;
}

.card-titupo-aprendente {
	border-bottom: 1px solid #e2e2e2; 
	padding: 10px 0; 
	margin: 0 20px;
	color: #33cccc;
}

.card-titulo {
	color: #666; 
	font-size: 16px; 
	border-bottom: 1px solid #ccc; 
	padding-bottom: 6px; 
	margin-bottom: 15px;
}

.card-titulo-form {
	border-bottom: 2px solid #2c629c;
	padding-bottom: 2px; 
	margin-bottom: 20px;
	color: #2c629c;
	font-size: 20px;
}

.card-header {
	background: #dce0e6 !important;
	/*background-image: linear-gradient(86deg,#e0ebeb,#f0f5f5); 19334d*/
	border-bottom: 2px solid #e0e0e0 !important;	
	font-size: 14px !important; 
	padding: 7px 10px !important;
	color: #fff !important;
}

.card-header-home {
	background: #fff !important;
	border-bottom: 1px solid #e0e0e0 !important;	
	font-size: 16px !important; 
	padding: 10px 0 5px 0 !important;
	color: #527a7a !important; 
	margin: 0 15px;
}

.card-header-2 {
	background: #415a77;
	/*background-image: linear-gradient(86deg,#e0ebeb,#f0f5f5); 19334d*/
	border-bottom: 2px solid #e0e0e0;	
	font-size: 14px !important; 
	padding: 10px 20px;
	color: #fff;
}

.card-body {
	padding: 20px;
}

.card-body-form {
	border: 1px solid #bfcfce; 
	border-radius: 5px;
}

.form-footer {
	background: rgba(0,0,0,.03);
	padding: .75rem 1.25rem;
	text-align: center;
}

.titulo-pagina {
	font-size: 16px;
	color: #5b88a5 !important; 
	margin: 15px 0;
	padding: 5px 10px; 
	border: 1px solid #c9d7e1 !important; 
	border-radius: 4px;
}

.titulo-tabela {
	font-size: 14px; 
	color: #5b88a5; 
	float: left;  
	margin-top: 7px; 
	font-weight: bold;
}

.titulo-table {
	font-size: 14px; 
	color: #5b88a5;	
	font-weight: bold;
}

.linha-table {
	font-size: 14px; 
	color: #666; 
	border-bottom: 1px solid #ced4da;
}

.barra-botao {
	text-align: center; 
	padding: 7px; 
	background: #eaf2f3; 
	border-radius: 4px; 
}

.title-card-table {
	font-size: 14px; 
	color: #666; 
	float: left;
}

#title_box {
  	color: #666;
  	font-size: 14px;
  	border-bottom: 2px solid #a7b9be;
  	margin-top: 10px;
}

.subtitle_box {
	font-size: 12px;
	color: #666;
}

.titulo-caixa {
	float: left; 
	font-size: 14px; 
	width: 100%; 
	padding: 9px 10px 8px 10px; 
	border-radius: 5px; 
	background: #eaf2f3; 
	line-height: 18px; 
	border: 1px solid #d7e3e4; 
}

.titulo-caixa-left {
	float: left; 
	margin-right: 15px; 
	padding: 2px 15px 0 5px; 
	border-right: 1px solid #d7e3e4;
}

.titulo-caixa-right {
	float: left; 
	margin-right: 10px;
}

.titulo-caixa-right-linha-1 { 
	font-size: 16px; color: #666;
}

.titulo-caixa-right-linha-2{ 
	font-size: 14px; color: #666;
}



/* ICONS */
.fas {
	color: #5b88a5;
	text-decoration: none;
  	font-size: 16px; 
}

.far {
	color: #5b88a5;
	text-decoration: none;
  	font-size: 16px; 
}

.fab {
	color: #5b88a5;
	text-decoration: none;
  	font-size: 16px; 
}

.fa-times-circle {
	color: #ff6666;
}

.fa_excluir {
	color: #ff6666;
}

.fa_excluir:hover {
	color: #ff6666;
}


/* DATATABLES */
.pagination {
	font-size: 12px !important;
}

.dataTables_info {
	font-size: 12px !important; 
	float: left !important; 
	color: #778DA9;
}

div.dataTables_wrapper div.dataTables_length, div.dataTables_wrapper div.dataTables_filter, div.dataTables_wrapper,  
div.dataTables_wrapper {
	text-align: right;
}

.page-item.active .page-link {
	background-color: #778DA9 !important; 
	border-color: #778DA9 !important;
}


/* BOTOES */
.btn-principal {
	color: #fff !important;
  	background: #4771a3;
  	border: 1px solid #4771a3;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important;
}
  
.btn-principal:hover {
  	background: #3a5c86;
  	border: 1px solid #3a5c86; 
	text-decoration: none !important; 
}

.btn-mod-1 {
	color: #fff !important;
  	background: #487aa1;
  	border: 1px solid #487aa1;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important; 
}
  
.btn-mod-1:hover {
  	color: #fff !important;
  	background: #3a5c86;
  	border: 1px solid #3a5c86;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important; 
}

.btn-mod-2 {
	color: #fff !important;
  	background: #9dbcbc;
  	border: 1px solid #9dbcbc;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important;
}
  
.btn-mod-2:hover {
  	color: #fff !important;
  	background: #8aa8a8;
  	border: 1px solid #8aa8a8;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important; 
}


.btn-mod-3 {
	color: #fff !important;
  	background: #73a1ce;
  	border: 1px solid #73a1ce;
  	padding: 7px 3px 7px 3px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important;
}
  
.btn-mod-3:hover {
  	color: #fff !important;
  	background: #608ab4;
  	border: 1px solid #608ab4;
  	padding: 7px 3px 7px 3px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important; 
}


.btn-mod-4 {
	color: #fff !important;
  	background: #89abb4;
  	border: 1px solid #89abb4;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important;
}
  
.btn-mod-4:hover {
  	color: #fff !important;
  	background: #7b98a0;
  	border: 1px solid #7b98a0;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important; 
}


.btn-mod-5 {
	color: #fff !important;
  	background: #ef8e7d;
  	border: 1px solid #ef8e7d;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important;
}
  
.btn-mod-5:hover {
  	color: #fff !important;
  	background: #e96149;
  	border: 1px solid #e96149;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px; 
	text-decoration: none !important; 
}



.btn-menu-header {
	color: #fff !important;
  	background: #078cdf !important;
  	border: 1px solid #078cdf !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-menu-header:hover {
	color: #fff !important;
  	background: #056dad !important;
  	border: 1px solid #056dad !important; 
	text-decoration: none;
}

.btn-barra-menu {
	color: #fff !important;
  	background: #9cb5c9 !important;
  	border: 1px solid #9cb5c9 !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;	
}
  
.btn-barra-menu:hover {
	color: #fff !important;
  	background: #778896 !important;
  	border: 1px solid #778896 !important; 
	text-decoration: none;
}

.btn-primary {
	color: #fff !important;
  	background: #33cccc !important;
  	border: 1px solid #33cccc !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-primary:hover {
  	background: #1da8a8 !important;
  	border: 1px solid #1da8a8 !important;
	text-decoration: none;
}

.btn-warning {
	color: #fff !important;
  	background: #e6b800 !important;
  	border: 1px solid #e6b800 !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-warning:hover {
  	background: #ea921e !important;
  	border: 1px solid #ea921e !important;
	text-decoration: none;
}


.btn-success {
	color: #fff !important;
  	background: #0c537c !important;
  	border: 1px solid #0c537c !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
	
}

.btn-success:hover {
	background: #084061 !important;
  	border: 1px solid #084061 !important; 
	text-decoration: none;
}


.btn-sucesso {
	color: #fff !important;
  	background: #28a745 !important;
  	border: 1px solid #28a745 !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
	
}

.btn-sucesso:hover {
	background: #19742e !important;
  	border: 1px solid #19742e !important; 
	text-decoration: none;
}



.btn-danger {
	color: #fff !important;
  	background: #e2394e !important;
  	border: 1px solid #e2394e !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-danger:hover {
  	background: #e2394e !important;
  	border: 1px solid #e2394e !important; 
	text-decoration: none;
}


.btn-info {
	color: #fff !important;
  	background: #0099cc !important;
  	border: 1px solid #0099cc !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-info:hover {
  	background: #007399 !important;
  	border: 1px solid #007399 !important; 
	text-decoration: none;
}

.btn-default {
	color: #444 !important;
  	background: #a2c3c3 !important;
  	border: 1px solid #a2c3c3 !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-default:hover {
  	background: #73a5a5 !important;
  	border: 1px solid #73a5a5 !important; 
	text-decoration: none;
}


.btn-outline-primary {
	color: #078cdf;
	border-color: #078cdf; 
}

.btn-outline-primary:hover {
	color: #fff;
	background-color: #078cdf;
	border-color: #078cdf; 
	text-decoration: none;
}


.btn-menu-sec-primary {
	color: #078cdf !important;
  	background: #fff !important;
  	border: 1px solid #078cdf !important;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}

.btn-menu-sec-primary:hover {
	color: #fff !important;
  	background: #078cdf !important;
  	border: 1px solid #078cdf !important; 
	text-decoration: none;
}


.btn-outline-danger {
	color: #e2394e;
	border-color: #e2394e; 
}

.btn-outline-danger:hover {
	color: #fff;
	background-color: #e2394e;
	border-color: #e2394e; 
	text-decoration: none;
}


.btn-modelo-1 {
	color: #00adc8 !important;
  	background: #fff;
  	border: 1px solid #00adc8;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-modelo-1:hover {
  	color: #fff !important;
  	background: #0098af;
  	border: 1px solid #0098af;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}

.btn-modelo-2 {
	color: #fff !important;
  	background: #7890a8;
  	border: 1px solid #7890a8;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 12px;
	/*008fa5  -  007d91*/
}
  
.btn-modelo-2:hover {
  	color: #fff !important;
  	background: #687d92;
  	border: 1px solid #687d92;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 12px;
}

.btn-modelo-3 {
	color: #fff !important;
  	background: #fc8c77;
  	border: 1px solid #fc8c77;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 12px;
}
  
.btn-modelo-3:hover {
  	color: #fff !important;
  	background: #df7b6a;
  	border: 1px solid #df7b6a;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 12px;
}


.btn-modelo-4 {
	color: #fff !important;
  	background: #84bfc3;
  	border: 1px solid #84bfc3;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-modelo-4:hover {
  	color: #fff !important;
  	background: #78b0b4;
  	border: 1px solid #78b0b4;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}


.btn-modelo-5 {
	color: #fff !important;
  	background: #b2c2c7;
  	border: 1px solid #b2c2c7;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-modelo-5:hover {
  	color: #fff !important;
  	background: #a1b1b6;
  	border: 1px solid #a1b1b6;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}

.btn-modelo-6 {
	color: #fff !important;
  	background: #6699cc;
  	border: 1px solid #6699cc;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}
  
.btn-modelo-6:hover {
  	color: #fff !important;
  	background: #5988b6;
  	border: 1px solid #5988b6;
  	padding: 7px 20px;
  	border-radius: 4px; 
	font-size: 14px;
}


/* alert */
.alert-warning {
	color: #666 !important;
  	background: #d6b385 !important;
  	border: 1px solid #d6b385 !important;	
}

.alert-success {
	color: #666 !important;
	background: #b1ded2 !important; 
	border-color: #b1ded2 !important; 
}

.alert-danger {
	color: #666 !important;
  	background: #e8cec4 !important;
  	border: 1px solid #e8cec4 !important;
}


/* badge */
.badge-warning {
	color: #fff !important;
	background-color: #ff9900 !important;
}

.badge-success {
	color: #fff !important;
	background-color: #28a745 !important;
}

.badge-info {
	color: #fff !important;
	background-color: #17a2b8 !important;
}

.badge-danger {
	color: #fff !important;
	background-color: #e2394e !important;
}





/* ATUAL */
.n-container {
	margin-top: 20px; 
	max-width: 100%; 
	padding: 25px; 
	background: #e5e5e5;
}

.n-titulo-header {
	font-size: 24px; 
	margin-bottom: 8px; 
	color: #666; 
	line-height: 18px;
}

.n-sub-titulo-header {
	font-size: 12px; 
	margin-bottom: 0; 
	color: #666; 
	float: left;
}

